/*
Theme Name: Twenty Seventeen Child - MG Edition
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentyseventeen
*/

body {
	font-family: 'Raleway', sans-serif;
}

.site-branding {
	text-align: center;
	color: #4f4f4f;
}

.site-description {
	font-size: 1.2rem;
	color: #AAA;
}

a {
	color: #0454c3;
	text-decoration: none;
}

p {
	font-size: 0.9rem;
	margin-bottom: 1em;
}

.wp-caption-text {
	font-style: normal;
}

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
	color: #0454c3;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.site-title {
	text-transform: capitalize;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin-bottom: 0.3em;
	font-size: 2.1rem;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
	text-align: center;
	font-size: 1.5rem;
}

.page .panel-content .what-i-am-up-to {
	font-size: 1.3rem;
}

.page.page-template-teaching #primary {
	width: 100%;
	max-width: inherit !important;
}

.page.page-template-teaching .wrap {
	width: 100%;
	max-width: 1180px !important;
}


@media screen and (min-width: 48em) {
	.site-title {
		font-size: 2.6rem;
	}
	.site-branding {
		padding-bottom: 1.5em;
	}
	
	.panel-content .wrap {
		padding-top: 1.5em;
	}
	
	.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
		margin-bottom: 2em;
	}
	.navigation-top {
		font-size: 1rem;
	}
	
	.page.page-template-teaching #primary #cv_area,
	.page.page-template-teaching #primary #pdf_area {
		float: left;
		width: 48%;
	}
	.page.page-template-teaching #primary #cv_area {
		float: right;
	}
	
	.main-navigation li li.focus > a, .main-navigation li li:focus > a, .main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus {
		color: #767676;
	}
	
	.site-content {
		padding: 2.5em 0 0;
	}
}

.social-navigation {
	float: none !important;
	margin: auto;
}

#top-menu, #menu-social-media-menu {
	text-align: center;
}

.site-info {
	display: none;
}

.navigation-top {
	border-top: none;
	border-bottom: none;
	position: relative;
}

.navigation-top:after {
	content: '';
	height: 1px;
	width: 100%;
	background: #CCC;
	display: block;
	position: absolute;
	top: 50%;
	z-index: -1;
}

#top-menu li {
	background: white;
}

.main-navigation > div > ul,
.main-navigation li {
	border-top: none;
	border-bottom: none;
}

.site-branding,
.custom-header {
	margin-bottom: 0 !important;
}

.site-header {
	background: white;
}

.site-footer {
	border-top: none !important;
}